Results 1 to 2 of 2

Thread: Openmolar or postgresql error while installation

  1. #1
    Join Date
    Apr 2012
    Beans
    4

    Openmolar or postgresql error while installation

    Openmolar is a software that uses postgresql

    I follow the installation guide for ubuntu on this page http://www.openmolar.com/docs/installation/ubuntu.html

    But there is some problem shown at the image attachment..

    Please help me
    Attached Images Attached Images

  2. #2
    Join Date
    Jun 2006
    Location
    UK
    Beans
    Hidden!
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Openmolar or postgresql error while installation


    Please do not PM me about your forum account unless you have been asked to. The correct place to contact an admin about your account is here.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •